<?
	require_once('link.php');
	mysql_select_db($database,$connect);

	$query = "INSERT INTO `Member` VALUES('$mId','$pass','$gender','$year-$month-$day','$email',1)";
	mysql_query($query,$connect);
	
?>
<script language="javascript">
	alert("新增成功！");
	location.href="login.htm";
</script>